/****INTRO*****/

body {
    background-image: url(img/n1.jpg);
    background-repeat: repeat;
    background-size: fill;
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: fixed;
    margin: 0;
    padding: 0;
}

#flying_aiste img {
    width: 15%;
    animation: fliege 15s infinite;
}

@media (max-width: 768px) {
    #flying_aiste img {
        width: 30%;
    }
}

#starter {
    text-align: center;
    font-size: 2em;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    margin: 0;
    padding: 10px;
    font-family: 'Old Standard TT', serif;
    background: rgba(255, 255, 255, 0.507);
    font-weight: 200;
    text-transform: uppercase;
}

@keyframes fliege {
    0% {
        margin-left: 11%;
        margin-top: 11%;
    }
    5% {
        margin-left: 9%;
        margin-top: 12%;
    }
    15% {
        margin-left: 33%;
        margin-top: 49%;
    }
    17% {
        margin-left: 51%;
        margin-top: 7%;
    }
    26% {
        margin-left: 2%;
        margin-top: 20%;
    }
    30% {
        margin-left: 16%;
        margin-top: 97%;
    }
    35% {
        margin-left: 31%;
        margin-top: 28%;
    }
    38% {
        margin-left: 94%;
        margin-top: 1%;
    }
    40% {
        margin-left: 3%;
        margin-top: 17%;
    }
    46% {
        margin-left: 26%;
        margin-top: 37%;
    }
    51% {
        margin-left: 83%;
        margin-top: 11%;
    }
    55% {
        margin-left: 11%;
        margin-top: 7%;
    }
    57% {
        margin-left: 71%;
        margin-top: 58%;
    }
    62% {
        margin-left: 69%;
        margin-top: 88%;
    }
    67% {
        margin-left: 90%;
        margin-top: 10%;
    }
    73% {
        margin-left: 5%;
        margin-top: 17%;
    }
    76% {
        margin-left: 53%;
        margin-top: 27%;
    }
    77% {
        margin-left: 43%;
        margin-top: 18%;
    }
    83% {
        margin-left: 25%;
        margin-top: 99%;
    }
    89% {
        margin-left: 3%;
        margin-top: 43%;
    }
    92% {
        margin-left: 12%;
        margin-top: 62%;
    }
    96% {
        margin-left: 72%;
        margin-top: 53%;
    }
    100% {
        margin-left: 11%;
        margin-top: 11%;
    }
}